= form_with model: @task do |form|
  .field
    = form.label :name
    br
    = form.text_field :name
    = @task.errors.full_messages_for(:name).join("\n") if task.errors.present?

  .field
    = form.label :description
    br
    = form.text_field :description

  .field
    = form.label :status
    br
    = form.text_field :status
    = @task.errors.full_messages_for(:status).join("\n") if task.errors.present?

  .field
    = form.label :creator
    br
    = form.text_field :creator
    = @task.errors.full_messages_for(:creator).join("\n") if task.errors.present?

  .field
    = form.label :performer
    br
    = form.text_field :performer

  .field
    = form.label :completed
    br
    = form.check_box :completed
  .field
    = form.submit
